Update to Public Cloud Version Requirements Effective August 31, 2015

Attention administrators utilizing Code42 public cloud storage - upgrade required!

Due to a planned upgrade scheduled for early September, we have updated the minimum version required by the Code42 Public Cloud Version Policy to version 3.6.4.3. If your private master server uses the Code42 public cloud as a destination, please upgrade your Code42 environment by August 31, 2015. This is a change to the previously published upgrade date of October 31, 2015.

Support and Policy Notifications

Please visit our new policy notifications page on our support site for the most up-to-date information.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk